[COLOR]
Chroma=1.20
GammaR=0.96
GammaG=0.96
GammaB=0.96
ContrastR=1.53
ContrastG=1.53
ContrastB=1.53
BrightnessR=0.22
BrightnessG=0.22
BrightnessB=0.22
[BLOOM]
Enable=1
Darkness=-0.90
Chroma=1.50
Power=1.00
Size=5.00
